DELETE Application/DeleteWorkflowConfig
Request Information
URI Parameters
None.
Body Parameters
WorkflowConfig| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| WorkflowID | globally unique identifier |
Required |
|
| PictureID | globally unique identifier |
None. |
|
| DashboardID | globally unique identifier |
None. |
|
| Url | string |
None. |
|
| IconName | string |
None. |
|
| BackgroundColor | string |
None. |
|
| ImageFilePath | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "28c4cae2-0fa1-4aa8-a93a-11b18d9f267c",
"workflowID": "956d6477-415f-47b5-9a19-89c369e8d090",
"pictureID": "b75640ba-2ce1-4cc6-be6a-badbd1c5e09e",
"dashboardID": "b8fd261f-f3cd-4165-83a4-b2756cec7e13",
"url": "sample string 3",
"iconName": "sample string 4",
"backgroundColor": "sample string 5",
"imageFilePath": "sample string 6"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.